#https://raw.githubusercontent.com/svenfuchs/rails-i18n/master/rails/locale/vi.yml
---
vi:
  activerecord:
    errors:
      messages:
        record_invalid: 'Có các lỗi sau: %{errors}'
        restrict_dependent_destroy:
          has_one: Không thể xóa do tồn tại đối tượng phụ thuộc %{record}
          has_many: Không thể xóa do tồn tại một số đối tượng phụ thuộc %{record}
  date:
    abbr_day_names:
    - Chủ nhật
    - Thứ hai
    - Thứ ba
    - Thứ tư
    - Thứ năm
    - Thứ sáu
    - Thứ bảy
    abbr_month_names:
    -
    - Tháng một
    - Tháng hai
    - Tháng ba
    - Tháng tư
    - Tháng năm
    - Tháng sáu
    - Tháng bảy
    - Tháng tám
    - Tháng chín
    - Tháng mười
    - Tháng mười một
    - Tháng mười hai
    day_names:
    - Chủ nhật
    - Thứ hai
    - Thứ ba
    - Thứ tư
    - Thứ năm
    - Thứ sáu
    - Thứ bảy
    formats:
      default: "%d-%m-%Y"
      long: "%d %B, %Y"
      short: "%d %b"
    month_names:
    -
    - Tháng một
    - Tháng hai
    - Tháng ba
    - Tháng tư
    - Tháng năm
    - Tháng sáu
    - Tháng bảy
    - Tháng tám
    - Tháng chín
    - Tháng mười
    - Tháng mười một
    - Tháng mười hai
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: khoảng 1 giờ
        other: khoảng %{count} giờ
      about_x_months:
        one: khoảng 1 tháng
        other: khoảng %{count} tháng
      about_x_years:
        one: khoảng 1 năm
        other: khoảng %{count} năm
      almost_x_years:
        one: gần 1 năm
        other: gần %{count} năm
      half_a_minute: 30 giây
      less_than_x_minutes:
        one: chưa tới 1 phút
        other: chưa tới %{count} phút
      less_than_x_seconds:
        one: chưa tới 1 giây
        other: chưa tới %{count} giây
      over_x_years:
        one: hơn 1 năm
        other: hơn %{count} năm
      x_days:
        one: 1 ngày
        other: "%{count} ngày"
      x_minutes:
        one: 1 phút
        other: "%{count} phút"
      x_months:
        one: 1 tháng
        other: "%{count} tháng"
      x_seconds:
        one: 1 giây
        other: "%{count} giây"
    prompts:
      day: Ngày
      hour: Giờ
      minute: Phút
      month: Tháng
      second: Giây
      year: Năm
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: phải được đồng ý
      blank: không thể để trắng
      present: cần phải để trắng
      confirmation: không khớp với xác nhận
      empty: không thể rỗng
      equal_to: phải bằng %{count}
      even: phải là số chẵn
      exclusion: đã được giành trước
      greater_than: phải lớn hơn %{count}
      greater_than_or_equal_to: phải lớn hơn hoặc bằng %{count}
      inclusion: không có trong danh sách
      invalid: không hợp lệ
      less_than: phải nhỏ hơn %{count}
      less_than_or_equal_to: phải nhỏ hơn hoặc bằng %{count}
      not_a_number: không phải là số
      not_an_integer: phải là một số nguyên
      odd: phải là số lẻ
      taken: đã có
      too_long: quá dài (tối đa %{count} ký tự)
      too_short: quá ngắn (tối thiểu %{count} ký tự)
      wrong_length: độ dài không đúng (phải là %{count} ký tự)
      other_than: cần phải khác %{count}
    template:
      body: 'Có lỗi với các mục sau:'
      header:
        one: 1 lỗi ngăn không cho lưu %{model} này
        other: "%{count} lỗi ngăn không cho lưu %{model} này"
  helpers:
    select:
      prompt: Vui lòng chọn
    submit:
      create: Tạo %{model}
      submit: Lưu %{model}
      update: Cập nhật %{model}
  number:
    currency:
      format:
        delimiter: "."
        format: "%n %u"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: đồng
    format:
      delimiter: "."
      precision: 3
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          unit: ''
          billion: Tỷ
          million: Triệu
          quadrillion: Triệu tỷ
          thousand: Nghìn
          trillion: Nghìn tỷ
      format:
        delimiter: ''
        precision: 1
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Byte
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
        format: "%n%"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: ", và "
      two_words_connector: " và "
      words_connector: ", "
  time:
    am: sáng
    formats:
      default: "%a, %d %b %Y %H:%M:%S %z"
      long: "%d %B, %Y %H:%M"
      short: "%d %b %H:%M"
    pm: chiều